@charset "utf-8";


.flex{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

div#container{
    max-width:950px;
    background-color: #fff;
    margin: 20px auto;
    padding-bottom: 20px;
}


.main-info{
    width: 100%;
}

.visual{
    max-width:950px;
    position: relative;
    text-align: center;
}

.visual img{
    width:950px;
}

.jushizai-title{
    position:absolute; 
    top:0px; 
    left:0px;
}

.jushizai-title h2{
    font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    font-weight: bold;
    padding: 1rem 2rem;
    background-color: black;
    color: white;
    width: 25rem;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-around;
}

.mgr-10{
    margin-right: 1rem;
}



.small{
    font-size: 2.5rem;
    font-weight: normal;
}
.smaller{
    font-size: 1.3rem;
    font-weight: bold;
    font-family: YuMincho, 'Yu Mincho', serif;
}


.circle{
    width: 250px;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #ffffff;
    background-color: rgba(0, 150, 190, 0.6);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.3);
}

.visual p{
    position: absolute;
    color:rgba(255, 255, 255, 1);
    margin:0;
    padding:0;
    font-size: 3.5rem;
    font-family: Cambria, Georgia, serif;
    font-weight: bold;
}

.visual-description {
    font-family:  "Meiryo UI" , "メイリオ" , Meiryo , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" ,"ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" ;
    color: white;
    letter-spacing: 0.1rem;
    line-height: 1.5;
    padding: 3rem 3rem;
    background-color:#0087AF;
}


/*---4つのC---*/

.c_wrapper{
    display: flex;
    justify-content: space-around;
    width: 90%;
    margin: 0 auto;
}

.c_unit{
    width:23%;
    background-color: rgba(234, 244, 255, 1.0);
    text-align: center;
    border-radius: 5px;
    padding: 20px 0;
}

.c_unit h3{
    color: rgba(0, 135, 175, 1.0);
    font-size: 2.3rem;
    font-weight: bold;
}

.c_unit h3:first-letter{
    color: rgba(245, 150, 0, 1.0);
}

.c_unit p{
    color: rgba(0, 135, 175, 1.0);
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 2.5rem;
}

.c_unit span{
    font-family:  "Meiryo UI" , "メイリオ" , Meiryo , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" ,"ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" ;
    font-size: 1.3rem;
    text-align: left !important;
    line-height: 1.8rem;
}

.c_icon{
    position: relative;
    width: 80px;
    height: 80px;
    background-color: rgba(0, 135, 175, 1.0);
    margin: 0 auto 10px;
    border-radius: 50%;
}

.c_icon img{
    position: absolute;
    max-width:60%;
    margin: 0 auto;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}


.jushi_container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
}

.jushi_items{
    width: 45%;
    border: 0.5px solid rgb(190, 190, 190);
    padding: 15px;
    margin-bottom: 25px;
    display: flex;
}


.jushi_items a{
    display: flex;
    align-items: center;
}

.item_img{
    width: 35%;
    margin-right: 10px;
}

.item_img img{
    width: 100%;
}

.item_text {
    width: 65%;
}

.item_text p{
    font-family:  "Meiryo UI" , "メイリオ" , Meiryo , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" ,"ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" ;
    font-size: 90%;
    line-height: 1.8rem;
}

.item_text h2{
    font-size: 130%;
    font-weight: bold;
    color:#0087AF;
    margin-bottom: 5px;
    line-height: 2.5rem;
}

#product01,#product02,#feature01,#feature02{
    margin-top: 50px;
}

.feature_title>p{
    font-family:  "Meiryo UI" , "メイリオ" , Meiryo , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" ,"ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" ;
    font-size: 1.6rem;
    line-height: 1.4;
    color: #666;
    margin: 10px auto;
}

.product_unit{
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product_name,.feature_title{
    width: 90%;
    margin: 0 auto 20px;
}


.spacing{
    letter-spacing: 1.5rem;
}


.product_name h2,.feature_title h2{
    font-size: 200%;
    font-weight: 900;
    line-height: 1.2;
}

.product_img {
    position: relative;
}
.shiga_cap {
    position: absolute;
    top: 5%;
    right: 6%;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
}

.product_img img{
    width: 90%;
    margin: 0 auto;
    display: block;
    border: 8px solid lightgray;
}

#product01 span.shoulder,#product02 span.shoulder,#feature01 span.shoulder,#feature02 span.shoulder{
    color: darkgoldenrod;
    font-weight: 800;
    line-height: 3rem;
}

.product_detail{
    margin: 20px 0px 10px 0px;
}

.product_detail>table{
    border: solid 1px grey;
    width: 100%;
}

.product_detail>table>tr,td{
    border: solid 1px grey;
    padding: 3px;
    text-align: center;
    font: 12px "Meiryo UI" , "メイリオ" , Meiryo ;
    color: #666;
}


#footer{
    margin-bottom: 40px;
}


@media (max-width: 900px){
    .visual img{
        width:100%;
    }

    .circle{
        width: 200px;
        height: 200px;
    }

    .visual p{
        font-size: 3rem;
    }

    .smaller{
        font-size: 1.1rem;
    }

    .visual-description{
        font-size: 1.3rem;
        line-height: 1.8rem;
    }

    /*-------4つのC-------*/
    .c_wrapper{
        flex-wrap:wrap;
    }

    .c_unit{
        width:47%;
        margin-bottom: 20px;
    }

    .c_unit:nth-child(even){
        margin-left:20px;
    }

    /*-------商品紹介-------*/
    .jushi_container{
        display: flex;
        flex-direction: column;
    }

    .jushi_items{
        width: 90%;
        margin: 0 auto;
    }

    .jushi_items:nth-of-type(even){
        margin: 20px auto;
    }

    .item_text h2{
        font-size: 150%;
    }
    .item_text h2 br{
        display: none;
    }
    .item_text p{
        font-size: 100%;
        line-height: 2rem;
    }
}

@media (max-width: 600px){
    .visual img{
        width:100%;
    }
    .circle{
        width: 150px;
        height: 150px;
    }
    .visual p{
        font-size: 2rem;
    }
    .small{
        font-size: 1.5rem;
    }
    .smaller{
        font-size: 0.9rem;
    }

    .product_name h2,.feature_title h2 {
        font-size: 170%;
    }
    .jushi_items{
        width: 90%;
        margin: 0 auto;
    }
    .jushi_items:nth-of-type(even){
        margin: 20px auto;
    }


    .item_img {
        width: 35%;
    }
    .item_text {
        width: 65%;
    }
    .item_img img{
        width: 100%;
    }
    .item_text h2 br{
        display: inline;
    }

    .item_text p{
        font-size: 80%;
    }

    .item_text h2{
        font-size: 105%;
    }
}

@media (max-width: 480px){
    .smaller{
        font-size: 0.9rem;
    }

    .c_unit{
        width:100%;
        margin: 0 auto 20px;
    }

    .c_unit:nth-child(even){
        margin-left: 0;
    }

    .c_icon{
        width: 95px;
        height: 95px;
    }

    .c_unit h3{
        font-size: 3rem;
    }

    .c_unit p{
        font-size: 1.8rem;
        line-height: 2.5rem;
        margin-bottom: 5px;
    }

    .product_img img{
        width: 100%;
        border: hidden;
    }

    .item_text h2{
        font-size: 95%;
        line-height: 1.2;
    }

    .item_text p{
        line-height: 1.5rem;
    }

    .item_img img{
        margin-right: 10px;
    }
}